Subject: Organic material names -

From: [email-masked] (Jim Mcnelly)
Date: Fri, 06 Jan 1995 00:37:00 +0600

DAN HUISJEN TO ALL
Discussing: Organic material names - ON 01/04/95
Replied To: Friday, January 6, 1995 00:00

H> I always liked the term "biomass"  myself.

H> Vague as it is, it seems to describe quite a variety of materials
H> according to
H> their potential use, rather than their source.  

Hi Dan,

Biomass has been one of my favorite words to describe organic matter 
too. However, our department of energy and the Great Lakes Council of 
Governors have published so much material on "biomass utilization" 
which is strictly related to combustion, that the term is now thought 
of as an energy source, to the exclusion of other values.

I noticed once that organic matter sources and forms can be lumped 
generally into four "F" categories, fuel, feed, fiber, and fertilizer.
It is hard, aside from Biomass before it was associated with just 
fuel, to find a word that describes all four uses and categories.

H> When viewing an ecosystem, one can also use the term to encompas
H> all of the material before specifying smaller parts, as in: 52 -
H> 55% of the biomass in an
H> old growth forest is composed of fungi, while only a third of the
H> total biomass is visable above the level of the forest floor.

A good friend of mine, a composting and permaculture expert from 
Sprout Acres in Laguna Beach, CA, Dr. Bill Roley, coined the term 
"humusphere" to describe the soil ecosystem. I like the sound of the 
phrase, as it connotes a respiration cycle or a systems approach to 
the soul, rather than any one humus aspect.

Reminds me of the refrain from Joni Mitchell's song "Woodstock"

We are stardust
We are golden
Billion year old carbon
Locked in the Devil's bargain
And we've got to find a way
Back to the garden

To me, that just about sums it all up.

Mr Compost~~~

Jim~ McNelly
[email-masked]

 * RM 1.3 02460 * A belief in anything is better than a doubt of everything

------------------============<>=============-----------------
   Granite City Connection (612) 654-8372 28.8K 3 Lines
   Email: [email-masked] (Jim Mcnelly)
------------------============<>=============-----------------